[Unit]
Description=Start R Script for {{ asa_install_name }}

[Service]
User={{ asa_user_name }}
Group={{ asa_user_group }}
ExecStart={{ asa_path_rscript }} {{ asa_install_path}}/{{ asa_app_dir }}/RStarter.R
WorkingDirectory={{ asa_install_path }}
EnvironmentFile={{ asa_env_file }}
Restart=on-failure
RestartSec=10

[Install]
WantedBy=multi-user.target
